[Mediawiki-l] MW 1.16 incompatible with PHP 5.3.3?

Samuel Lampa samuel.lampa.l at rilnet.com
Sat Oct 2 17:38:33 UTC 2010


Thanks for the info! Good to hear that it should at least be able to 
work ... then I'll go on testing some other things ... I guess it could 
be a PHP memory limit issue of similar. (Reporting back if I when/find 
the problem)

Regards
Samuel

On 10/01/2010 09:49 PM, Huib Laurens wrote:
> works for me on one.com for me.
>
> Could you download, unpack and upload the package again and see if it works
> then?
>


-- 
Samuel Lampa
---------------------------------------
      Student @ Uppsala University
    Blog: http://saml.rilspace.org
---------------------------------------



More information about the MediaWiki-l mailing list